
.navbar-default .navbar-nav > .dropdown .mega-dropdown-menu a,
.navbar-default .navbar-nav > .dropdown .mega-dropdown-menu span
{
  background-color:#000000;
}

.t3-footer
{
  display:none;
}

.navbar-default .navbar-nav > .dropdown.open > a,
.navbar-default .navbar-nav > .dropdown.open > span,
.navbar-default .navbar-nav > .dropdown.open > a:hover,
.navbar-default .navbar-nav > .dropdown.open > span:hover,
.navbar-default .navbar-nav > .dropdown.open > a:focus,
.navbar-default .navbar-nav > .dropdown.open > span:focus {
  background-color: #dc3545;
  color: #ffffff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #dc3545;
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #dc3545;
}

.t3-sl
{
  padding:0px;
}

.t3-mainbody
{
  padding:15px;
}

/*override style for "programs" section on homepage */
figure.qx-element-blurb__media.qx-d-inline-block {
    width: 100% !important;
}